package tv.ouya.console.api;

import android.os.Bundle;

public abstract interface OuyaResponseListener<T>
{
  public abstract void onCancel();
  
  public abstract void onFailure(int paramInt, String paramString, Bundle paramBundle);
  
  public abstract void onSuccess(T paramT);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/tv/ouya/console/api/OuyaResponseListener.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */